/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

h2.billigung-status-title {
  font-size: 1.8rem;
  margin-bottom: 1.6rem;
}

.status-container {
  display: flex;
  align-items: center;
  margin-bottom: 3.2rem;
  .status-badge {
    display: block;
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    padding: 2px 8px;
    margin-right: 8px;
  }
  .red {
    color: @platform-red1;
    border-color: @platform-red1;
  }
  .green {
    color: @platform-green1;
    border-color: @platform-green1;
  }
  .blue {
    color: @platfrom-blue1;
    border-color: @platfrom-blue1;
  }
}
